:root {
  --body-color:#434343;
  --blue: #2A5593;
  --indigo: #444054;
  --purple: #601BE9;
  --pink: #f65ca2;
  --red: #d92550;
  --orange: #fd7e14;
  --yellow: #FFE51F;
  --green: #3ac47d;
  --teal: #16e0bd;
  --black: #000000;
  --white: #fff;
  --gray: #FAFAFA;
  --gray-dark: #10263C;
  --primary: #601BE9;
  --secondary: #FFE51F;
  --success: #3ac47d;
  --info: #30b1ff;
  --warning: #f7b924;
  --danger: #d92550;
  --light: #eee;
  --dark: #0E0A14;
  --focus: #10263C;
  --blue-color:#2E557D;
  --alternate: #83588a;
  --color-primary:#601BE9;
  --color-primary-hover:#8040FF;
  --color-secondary-hover: #FFF187;
  --font-sans-serif:"Gilroy", system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  --font-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
  --gradient: linear-gradient(180deg,hsla(0,0%,100%,.15),hsla(0,0%,100%,0));
  --w-100:100%;
  --radius-7:7px;
  --radius-10:10px;
  --radius-11:11px;
  --radius-20:20px;
  --radius-25:25px;
  --radius-30:30px;
  --radius-50:50px;
  --radius-60:60px;
  --radius-lg:.5rem;
  --tracking-wide:.025em;
  --spacing:.25rem;
  --color-gray:#BABABA;
  --font-16:16px;
  --font-14:14px;
  --font-20:20px;
  --blue:#16182D;
  --color-white:#fff;
  --navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

*,
:after,
:before {
  border-color:rgba(var(--gray-200),1);
  border-style:solid;
  border-width:0;
  box-sizing:border-box;
}
hr {
  border-top-width:1px;
  color:inherit;
  height:0
}
a {
  color:inherit;
  text-decoration:inherit;
  font-size: 17px;
}
b,
strong {
  font-weight:bolder
}
small {
  font-size:80%
}
sub,
sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline
}
sub {
  bottom:-.25em
}
sup {
  top:-.5em
}
button,
input,
optgroup,
select,
textarea {
  font-feature-settings:inherit;
  color:inherit;
  font-family:inherit;
  font-size:100%;
  font-variation-settings:inherit;
  font-weight:inherit;
  letter-spacing:inherit;
  line-height:inherit;
  margin:0;
  padding:0
}
button,
select {
  text-transform:none
}
button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
  -webkit-appearance:button;
  background-color:transparent;
  background-image:none
}
:-moz-focusring {
  outline:auto
}
:-moz-ui-invalid {
  box-shadow:none
}
select {
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 20 20'%3E%3Cpath stroke='rgba(var(--gray-500), var(--tw-stroke-opacity, 1))' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='m6 8 4 4 4-4'/%3E%3C/svg%3E");
  background-position:right .5rem center;
  background-repeat:no-repeat;
  background-size:1.5em 1.5em;
  padding-right:2.5rem;
  -webkit-print-color-adjust:exact;
  print-color-adjust:exact
}
[multiple],
[size]:where(select:not([size="1"])) {
  background-image:none;
  background-position:0 0;
  background-repeat:unset;
  background-size:initial;
  padding-right:.75rem;
  -webkit-print-color-adjust:unset;
  print-color-adjust:unset
}
[type=checkbox],
[type=radio] {
  --tw-shadow:0 0 #0000;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  background-color:#fff;
  background-origin:border-box;
  border-color:rgba(var(--gray-500),var(--tw-border-opacity,1));
  border-width:1px;
  color:#2563eb;
  display:inline-block;
  flex-shrink:0;
  height:1rem;
  padding:0;
  -webkit-print-color-adjust:exact;
  print-color-adjust:exact;
  -webkit-user-select:none;
  -moz-user-select:none;
  user-select:none;
  vertical-align:middle;
  width:1rem
}
[type=checkbox] {
  border-radius:0
}
[type=radio] {
  border-radius:100%
}
[type=checkbox]:focus,
[type=radio]:focus {
  --tw-ring-inset:var(--tw-empty,/*!*/ /*!*/);
  --tw-ring-offset-width:2px;
  --tw-ring-offset-color:#fff;
  --tw-ring-color:#2563eb;
  --tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow);
  outline:2px solid transparent;
  outline-offset:2px
}
[type=checkbox]:checked,
[type=radio]:checked {
  background-color:currentColor;
  background-position:50%;
  background-repeat:no-repeat;
  background-size:100% 100%;
  border-color:transparent
}
[type=checkbox]:checked {
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 16 16' fill='%23fff' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.207 4.793a1 1 0 0 1 0 1.414l-5 5a1 1 0 0 1-1.414 0l-2-2a1 1 0 0 1 1.414-1.414L6.5 9.086l4.293-4.293a1 1 0 0 1 1.414 0z'/%3E%3C/svg%3E")
}
@media (forced-colors:active) {
  [type=checkbox]:checked {
    -webkit-appearance:auto;
    -moz-appearance:auto;
    appearance:auto
  }
}
[type=radio]:checked {
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 16 16' fill='%23fff' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='8' cy='8' r='3'/%3E%3C/svg%3E")
}
@media (forced-colors:active) {
  [type=radio]:checked {
    -webkit-appearance:auto;
    -moz-appearance:auto;
    appearance:auto
  }
}
[type=checkbox]:checked:focus,
[type=checkbox]:checked:hover,
[type=radio]:checked:focus,
[type=radio]:checked:hover {
  background-color:currentColor;
  border-color:transparent
}
body {
    font-family: var(--font-sans-serif);
    font-weight:400;
    margin:0px;
    padding:0px;
    background:#F8F4FF;
    min-height:100%;
    position:relative;
    width:100%;
    font-size:16px ;
    line-height: 1.4;
}
html{
  height:100%;
}
.fa {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
  font-weight: bold;
  font-family: 'Heuvel Grotesk';
}
h1,.h1{
  font-size: 50px;
}
h2,.h2{
  font-size: 42px;
}
.title-30{font-size: 30px;}
.title-22{font-size: 22px;}
.title-18{font-size: 18px;}
.text-16{font-size: var(--font-16);}
.font-weight-500{font-weight: 500;}
.font-weight-600{font-weight: 600;}
.font-heuvel{font-family: 'Heuvel Grotesk';}
.font-heuvel-sembd{font-family: 'Heuvel Grotesk SemBd';}
.text-center{text-align: center;}
.text-right{text-align: right;}
.w-full{width: 100%;}
.white{color: var(--white);}
.black{color: var(--black);}
.yellow{color: var(--yellow);}
.gray-dark,.darkblue-text{color: var(--gray-dark);}
.m-0{margin: 0;}
.mb-3{margin-bottom: 1.5rem;}
.mb-4{margin-bottom: 2rem;}
.mb-5{margin-bottom: 3rem;}
.mt-3{margin-top: 1.5rem;}
.mt-4{margin-top: 2rem;}
.mt-5{margin-top: 3rem;}
.flex-1{flex: 1;}
.d-flex{display: flex;}
.color-primary{color: var(--color-pimary);}
.color-blue{color: #2E557D;}
.gray{color: var(--color-gray);}
.underline{text-decoration: underline;}
.underline:hover{text-decoration: none;}
.text-12{font-size: 12px;}
.text-14{font-size: 14px;}
.text-17{font-size: 17px;}
.text-18{font-size: 18px;}
.text-20{font-size: 20px;}
.text-23{font-size: 23px;}
.text-25{font-size: 25px;}
.text-40{font-size: 40px;}
.p-1{padding: 0.5rem;}
.p-2{padding: 1rem;}
.p-3{padding: 1.5rem;}
.pr-2{padding-right: 1rem;}
.pl-2{padding-left: 1rem;}
.pl-3{padding-left: 1.5rem;}
.pl-4{padding-left: 2rem;}
.pb-2{padding-bottom: 1rem;}
.pb-3{padding-bottom: 1.5rem;}
.pt-2{padding-top: 1rem;}

.radius-7{border-radius: var(--radius-7);}
.radius-10{border-radius: var(--radius-10);}
.radius-11{border-radius: var(--radius-11);}
.radius-20{border-radius: var(--radius-20);}
.radius-25{border-radius: var(--radius-25);}
.radius-30{border-radius: var(--radius-30);}
.radius-60{border-radius: var(--radius-60);}
.radius-left-right-60{border-radius: 60px 60px 0 0;}
.bg-white{background-color: var(--bg-white);}
.bg-gray{background-color: #F5F5F5;}
.bg-black{background-color: var(--bs-black);}
.bg-light-purple{background-color: #F8F4FF;}
.bg-light-purple-2{background:#EBE2FF;}
.bg-dark{background-color: var(--dark);}
.gap-x-10{gap:0 10px;}
.gap-x-20{gap:0 20px;}
.gap-x-30{gap:0 30px;}
.gap-y-10{gap:10px 0;}
.unstyled{list-style-type: none;padding: 0;}
.gradient{
  background: rgb(255,191,65);
  background: -moz-linear-gradient(90deg, rgba(255,191,65,1) 0%, rgba(253,60,88,1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(255,191,65,1) 0%, rgba(253,60,88,1) 100%);
  background: linear-gradient(90deg, rgba(255,191,65,1) 0%, rgba(253,60,88,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffbf41",endColorstr="#fd3c58",GradientType=1); 
}
.relative{position: relative;z-index: 1;}
.absolute{position: absolute;}
.inline-block{display: inline-block;}
.shadow{box-shadow:0 0px 25px rgba(0, 0, 0, 0.13) !important;}
.h-100{height: 100%;}
.text-uppercase{text-transform: uppercase;}
.bg-dark{background-color: var(--blue);}
.dark{color: var(--blue);}
.bg-light-gray{background-color: var(--bs-gray);}
.pre-title{
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
img,
video {
  height:auto;
  max-width:100%
}
.space-80{padding-top: 80px;padding-bottom: 80px;}
.space-100{padding-top: 70px;padding-bottom: 70px;}
.space-bottom-100{padding-bottom: 70px;}
.space-top-80{padding-top: 80px;}
.space-bottom-80{padding-top: 80px;}
.w-80{flex: 0 0 80px;width: 80px;}
.equal-width{flex: 0 0 140px;width: 140px;padding-left: 0!important;padding-right: 0 !important;}
.border-left{border-left: 1px solid #EEEFFF;}
.navbar-toggler{color: var(--color-white);}
.flex-nowrap {
  flex-wrap: nowrap !important;
}
.flex-wrap-reverse {
  flex-wrap: wrap-reverse !important;
}
.justify-content-start {
  justify-content: flex-start !important;
}
.justify-content-end {
  justify-content: flex-end !important;
}
.justify-content-center {
  justify-content: center !important;
}
.justify-content-between {
  justify-content: space-between !important;
}
.justify-content-around {
  justify-content: space-around !important;
}
.justify-content-evenly {
  justify-content: space-evenly !important;
}
.align-items-start {
  align-items: flex-start !important;
}
.align-items-end {
  align-items: flex-end !important;
}
.align-items-center {
  align-items: center !important;
}
.align-items-baseline {
  align-items: baseline !important;
}
.align-items-stretch {
  align-items: stretch !important;
}
.align-content-start {
  align-content: flex-start !important;
}
.align-content-end {
  align-content: flex-end !important;
}
.align-content-center {
  align-content: center !important;
}
.align-content-between {
  align-content: space-between !important;
}
.align-content-around {
  align-content: space-around !important;
}
.align-content-stretch {
  align-content: stretch !important;
}
.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
  --gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--gutter-x) * 0.5);
  padding-left: calc(var(--gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .container-sm, .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container-md, .container-sm, .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container-lg, .container-md, .container-sm, .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1240px;
  }
}
@media (min-width: 1400px) {
  .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1360px;
  }
}
.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-0.5 * var(--bs-gutter-x));
  margin-left: calc(-0.5 * var(--bs-gutter-x));
}

.btn {
	--tw-tracking: var(--tracking-wide);
	--tw-duration: .2s;
	align-items: center;
	border-radius: var(--radius-50);
	cursor: pointer;
	display: inline-flex;
	justify-content: center;
	letter-spacing: var(--tracking-wide);
	outline-style: none;
	padding-block: calc(var(--spacing)*3);
	padding-inline: calc(var(--spacing)*6);
	text-align: center;
	/* transition-duration: var(--tw-duration,var(--default-transition-duration)); */
	transition-duration: .2s;
	transition-property: all;
	transition-timing-function: var(--tw-ease,var(--default-transition-timing-function));
  font-size: var(--font-20);
  line-height: 1.1;
  text-transform: uppercase;
  font-weight: 600;
  font-family: var(--font-sans-serif);
}
.btn-primary{
    background-color: var(--color-primary);
    color: var(--white);
    border-color: var(--color-primary);
}
.btn-primary:hover,.btn-primary:focus{
    background: var(--color-primary-hover);
    border-color: var(--color-primary-hover);
}
.btn-secondary{
    background-color: var(--secondary);
    color: var(--dark);
    border-color: var(--secondary);
}
.btn-secondary:hover,.btn-secondary:focus{
    background-color: var(--color-secondary-hover);
    color: var(--dark);
    border-color: var(--color-secondary-hover);
}
.bg-primary {
	background-color: var(--color-primary);
}
.bg-blue {
  background-color: var(--bs-blue);
}
.btn-white{background-color: var(--bg-white);color: var(--blue);}
.btn-white:hover,.btn-white:focus,.btn-white:active:focus{opacity: 0.8;background:var(--color-pimary);color: var(--color-white);}
.btn-default{background-color: var(--bs-blue);color:var(--color-white)}
.btn-default:hover,.btn-default:focus,.btn-default:active:focus{opacity: 0.8;background:var(--bs-dark);color: var(--color-white);}
.btn-outline-white{border: 1px solid;color: var(--color-white);}
.btn-outline-white:hover,.btn-outline-white:focus,.btn-outline-white:active:focus{background: var(--white);color: var(--blue);border-color: var(--color-white);}
.btn-lg{ padding-top: calc(var(--spacing)*3.6); padding-bottom: calc(var(--spacing)*3.6);}
.form-control {
  display: block;
  width: 100%;
  padding: 0.875rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-body-color);
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: var(--bs-body-bg);
  background-clip: padding-box;
  border: var(--bs-border-width) solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.line-h-20{line-height:1.6}
@media (hover:hover) {
  .hover\:bg-primary-focus:hover {
    background-color: var(--color-primary-focus);
  }
}
.btn-text {
  position: relative;
  overflow: hidden;
}
  
.text,
.hover-text {
  transition: transform 1.5s cubic-bezier(0.16, 1, 0.3, 1);
  width: 100%;
  display: block;
}

.btn-text .text,
.btn-text .hover-text {
  transform: translateY(0%);
}

.hover-text {
  position: absolute;
  left: 0;
}

.btn-text .hover-text {
  bottom: -200%;
}

.btn:hover .btn-text .hover-text,
.btn:hover .btn-text .text {
  transform: translateY(-200%);
}


.bg-repeat{
  background-repeat: repeat-y;
}
/*Header*/
.header{
  padding:10px 0;
  font-size: var(--font-16);
  position: absolute;
  width: 100%;
  z-index: 9;
}
.header .logo,.small-logo{
  width: 177px;
}
.navbar{position: relative;}
#navbarNav ul.dropdown-menu li a{
  font-size: 16px;
}
#navbar li .large-menu li a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 10px 16px;
	border-radius: 8px;
	color: #333;
	text-decoration: none;
	white-space: normal;
	width: 100%;
	align-items: start;
    font-size: 15px;
  line-height: normal;
  font-weight: 600;
}
#navbar li .large-menu li a span {
	font-weight: 300;
	font-size: 13px;
	display: block;
}

#navbar li .large-menu li a:hover {
  background:#fff2d3
}
#navbar li .large-menu li:nth-child(odd) a:hover{
  background-color: rgb(0,211,130,0.12);
}

.m-icon {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex: 0 0 50px;
	min-width: 50px;
	min-height: 50px;
	margin-right: 8px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	border-radius: 100%;
	background-color: #ddcbff;
	color: #333;
	font-size: 20px;
	border: 1px solid #611be8;
	background-clip: content-box;
	padding: 3px;
}
.m-icon img {
	width: 32px;
}
.site-header .main-menu li a:not(.btn) {
	font-weight:400;
	color: #fff;
	font-size: 20px;
    cursor: pointer;
}
.site-header .main-menu li a:not(.btn):hover{
    color: var(--yellow);
}

/*Banner*/
.bg-1{
    background: url(../images/bg.webp) no-repeat top center;
    background-size: cover;
}
.bg-2{
    background: url(../images/common-banner-bg.webp) no-repeat top center;
    background-size: cover;
}
.texture-bg:after {
  background: url(../images/texture.svg) no-repeat bottom center;
  background-size: cover;
  content: '';
  position: absolute;
  width: 100%;
  bottom: 0;
  display: block;
  height: 50%;
  left: 0;
  z-index: 0;
}
.texture-bg{position: relative;}
.texture-bg .container{position: relative;z-index: 1}

.banner{
    padding-top: 180px;
    padding-bottom: 400px;
}

.flex {
  display: flex;
}
.gap-10 {
	gap: 10px;
}
.p-10{padding: 10px}
.light-blue-bg{
    background: rgba(96, 27, 233, 0.4);
}

/*Home page*/
.banner-images {
	position: relative;
	margin-top: -320px;
    z-index: 1;
}
.rounded-section{
    border-radius: 40px 40px 0 0;
    margin-top: -264px;
   padding-top: 350px;
}
.brand{
    background-color: rgba(96, 27, 233, 0.05);
    border:1px solid rgba(96, 27, 233, 0.2);
    border-radius: 10px;
    padding: 5px;
    height: 66px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 0 0 210px;
}

.tab { display: none; }
.tab.active { display: block; }
.tab-buttons{background: #D3C3F5;padding: 18px 30px;border-radius: 25px;display: flex; gap: 20px;justify-content: space-between;margin-left: 20px;
  margin-right: 20px;
  margin-top: -65px;}
.tab-buttons li { display: flex; margin-right: 10px; cursor: pointer; flex-direction: column; color: #10263C;font-size: 18px;font-family: 'Heuvel Grotesk';font-weight: 600;text-align: center; }
.tab-buttons li.active { font-weight: bold; }
.icon-sm{width: 55px;height: 55px; flex:0 0 55px; display: flex; justify-content: center;align-items: center;background: #fff;margin:auto; margin-bottom: 15px;border-radius: 100px;color: var(--purple);}
.small-icon{width: 55px;height: 55px; flex:0 0 55px; display: flex; justify-content: center;align-items: center;border-radius: 100px;color: var(--purple);}
.tab-buttons li.active .icon-sm{background-color: var(--purple);color: var(--white);}
.bg-purple{background-color: var(--purple);}
.tab-outer{background: var(--white);padding-bottom: 80px;min-height: 500px;}
.label-text{
    background: rgba(255, 255, 255, 0.25);
    border:1px solid rgba(96, 27, 233, 0.2);
    border-radius: 70px;
    font-size: 18px;
    color: var(--purple);
    font-weight: 500;
    display: inline-block;
    padding: 10px 22px;
}
.label-text-bg-purple{
    background-color: rgba(96, 27, 233, 0.05);
    border:1px solid rgba(96, 27, 233, 0.2);
}
.purple-bg-transparent{
    background-color: rgba(96, 27, 233, 0.2);
    border: 1px solid rgba(96, 27, 233, 0.6);
}
.blur{
    backdrop-filter: blur(10px);
}
.gradient-image{
    background:var(--blue) url(../images/mask.png) center center no-repeat;
    background-size: cover;
}
.service-item-col {
	background-color: rgba(96, 27, 233, 0.2);
	border: 1px solid rgba(96, 27, 233, 0.6);
	border-radius: 10px;
	min-height: 140px;
	position: relative;
	margin-bottom: 64px;
	padding-left: 40px;
	padding-right: 40px;
}
.service-item-col .icon-sm,.service-item-col p{
    position: relative;
    z-index: 1;
}
.service-item-col .icon-sm {
	margin-top: -34px;
	margin-bottom: 25px;
}
.service-item-col.light-bg-effect{
  background-color: #EBE2FF;
  border: 1px solid rgba(96, 27, 233, 0.2);
}
.animate-effect{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border-radius: 10px;
    overflow: hidden;
}
.animate-effect:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0) scale(0);
    width: 200%;
    height: 200%;
    background-color: var(--purple);
    border-radius: 10%;
    z-index: 0;
    transition: transform 0.9s ease;
    transform-origin: top center;
}

.service-item-col:hover .animate-effect::before {
    transform: translate(-50%, 0) scale(1);
}
.image-wrap {
	position: relative;
	min-height: 200px;
}
.service--list{left:25px;right:25px;bottom: 35px;}
.flex-column-items {
	display: flex;
	justify-content: center;
	background-color: rgba(235, 226, 255, 1);
	border: 1px solid rgba(96, 27, 233, 0.2);
	border-radius: 25px;
	margin-bottom: 15px;
	justify-content: space-between;
	text-align: center;
}
.flex-service-item{
    padding: 25px;
    position: relative;
    flex: 1;
}
.flex-service-item.up-arrow::after {
	content: '';
	background: url(../images/up-arrows.png) no-repeat bottom center;
	position: absolute;
	bottom: -2px;
	right: -45px;
	width: 90px;
	height: 100%;
	max-height: 140px;
	background-size: contain;
}
.flex-service-item.down-arrow::after {
	content: '';
	background: url(../images/up-arrows.png) no-repeat bottom center;
	position: absolute;
	top: -2px;
	right: -45px;
	width: 90px;
	height: 100%;
	max-height: 140px;
	background-size: contain;
  transform: rotate(180deg)
}

.special-service-list{
    display: flex;
    list-style-type: none;
    gap: 15px;
    flex-wrap: wrap;
}
.special-service-list li{
    width: 24%;
}
.special-service-list .special-list-item{
    background-color: rgba(255, 255, 255, 0.5);
    border:1px solid rgba(96, 27, 233, 0.2);
    border-radius: 10px;
    padding: 12px 30px;
    display: flex;
    gap: 15px;
    align-items: center;
     backdrop-filter: blur(10px);
}
.special-service-list .special-list-item:hover{
  background: #fff;
}
.sales-support{
  background: url(../images/support-bg.png) center center no-repeat;
  background-size: cover;
}
.support-item{
  background: rgba(96, 27, 233, 0.5);
  border: 1px solid rgba(96, 27, 233, 0.2);
  border-radius: 10px;
  display: flex;
  align-items: center;
  padding: 12px;
  gap: 12px;
  color: #fff;
  font-size: 18px;
  height: 100%;
}
.support-item:hover{
  background: rgba(96, 27, 233, 0.3);
}
.support-item p{margin-bottom: 0;}

/*footer*/
#footer{
  background: url(../images/footer-bg.png) center center no-repeat;
  background-size: cover;
  padding-top: 100px;
  padding-bottom: 100px;
}
.footer-nav{
  padding: 0;
}
.footer-nav li{margin-bottom: 18px;}
.footer-nav li a {
	color: #fff;
	font-size: 17px;
	text-decoration: none;
	background: url(../images/check-blue.svg) left 7px no-repeat;
	padding-left: 28px;
	display: flex;
}
.footer-nav li a:hover{
  color: var(--yellow);
}

.social-nav li a {
	text-decoration: none;
	background:#fff;
	display: flex;
  width: 40px;
  height: 40px;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  flex:0 0 40px;
}
.social-nav li a:hover{
  background: var(--yellow);
}
.info li a:hover{
  color: var(--yellow);
}
/*Inner pages*/
.common-banner{
    padding-top: 180px;
    padding-bottom: 100px;
     background: url(../images/common-banner-bg.webp) no-repeat top center;
    background-size: cover;
}
.common-banner .row .col-sm-6:last-child{
  text-align: center;
}
#logos img{width: auto;max-height: 53px}


/*signin/signup form*/
.form-section{
  background: url(../images/sign-up-background.png) no-repeat top center;
  background-size: cover;
  min-height: 100vh;
  padding:25px;
}
.form-sidebar{
  max-width: 500px;
  margin:auto;
}
.form-field{
  background: #E4EAF9;
  border-radius: 50px;
  height: 55px;
  width: 100%;
  padding: 0 18px;
}
.iti__flag-container{height: 55px}
label.error{color: #ff0000}
.pwdinvalid, .pwdvalid {
  display: inline-block;
  margin: 0;
  border: 1px solid;
  padding: 3px 6px;
  margin-bottom: 2px;
  border-radius: 6px;
  color: red;
  font-size: 13px;
}
#valid-msg{
  color: green;
}
#error-msg{color: #ff0000}
div.iti{display: block;}
.hide{display: none;}
.form-column{position: relative;}
.form-column label.error {
  background: #ff0000;
  position: absolute;
  right: 15px;
  color: #fff;
  font-size: 14px;
  padding: 3px 6px;
  border-radius: 6px;
  bottom: 105%;
}
.form-column label.error::after {
  content: '';
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-top: 5px solid red;
  position: absolute;
  bottom: -5px;
  right: 25px;
}
.space45 p,.gym-image-content p{
  font-size: 17px;
  line-height: 1.6;
  color: #2E557D;
  font-weight: 500;
}
#logos .owl-stage{display: flex;}
#logos .item{height: 100%;display: flex;align-items: center;}

.faq-section{
  background: #fff;
  padding: 70px 0;
}
.faq-section .container{
  max-width: 1070px;
}
.accordion_head{
  background: #EBE2FF;
  border-radius: 50px;
  padding: 20px 40px;
  color: var(--gray-dark);
  font-size: var(--font-20);
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
.accordion_body{
  padding: 20px 40px;
  display: none;
}
.accordion_body p{
  color: #2E557D;
}
.accordion_head .fa-plus:before{
  content: "\f067";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  color: #601BE9;
}
.accordion_head .fa-minus:before{
  content: "\f068";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  color: #10263C;
}
.fa-eye-slash::before {
  content: "\f070";
}
.fa-eye::before {
  content: "\f06e";
}
/*pricing*/
.card-panel{
  background: var(--white);
  border:1px solid #D3C3F5;
  border-radius: 40px;
  overflow: hidden;
  height: 100%;
}

.pricelabel{
  color: var(--gray-dark);
  font-size: var(--font-20);
}
.pricelabel *{
  font-style: normal;
}
.pricelabel span{
  font-size: 47px;
  font-weight: bold;
  color: var(--purple);
}
.pricelabel sup{
  vertical-align: text-top;
  font-size: 17px;
  margin-right: 5px;
}
.pricing-row .column .bg-light{
  border-radius: 40px 40px 0 0;
}
.pricing-row .column:first-child .bg-price{
    background-color: #F9F6FF;
}
.pricing-row .column:nth-child(2) .bg-price{
    background-color: #F0E9FF;
}
.switch-button {
  -webkit-box-shadow: 0 15px 25px 0 rgba(0,0,0,.2);
  box-shadow: 0 15px 25px 0 rgba(0,0,0,.2);
  border-radius: 8.6666666667rem;
  -webkit-border-radius: 8.6666666667rem;
  max-width: 326px;
  margin: 0 auto 60px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 3px 0;
  z-index: 1;
  position: relative;
  background-color: var(--purple);
}
.switch-button .switch {
  width: 100%;
  height: 42px;
  margin-bottom: 0;
}
.switch [type="checkbox"]:checked, .switch [type="checkbox"]:not(:checked) {
  position: absolute;
  left: -9999px;
}
.switch-button .switch input[type="checkbox"] + label {
  width: 100%;
  display: block;
  margin: 0;
  height: 47px;
  padding-left: 0;
  position: relative;
  cursor: pointer;
}
.switch-button .switch span.mn {
  position: absolute;
  left: 15%;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  cursor: pointer;
  color: #fff;
  font-weight: 600;
  font-size: 25px;
  font-family: 'Heuvel Grotesk';
}
.switch-button .switch span.yr {
  position: absolute;
  right: 15%;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  cursor: pointer;
  color: #fff;
  font-weight: 600;
  font-size: 25px;
  font-family: 'Heuvel Grotesk';
}
.switch-button .switch input[type="checkbox"] + label::after {
  border-radius: 45px;
  -webkit-border-radius: 45px;
  width: 50%;
  height: 100%;
  background: #fff;
  left: 4px;
  top: 0;
  content: '';
  display: block;
  -webkit-transition: .2s;
  -moz-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
  position: absolute;
}
.switch-button .switch [type="checkbox"]:checked + label::after {
  background: #fff;
  top: 0;
  left: 49%;
}
.switch-button .switch input[type="checkbox"] + label::before {
  width: 100%;
  display: block;
  margin: 0;
  height: 45px;
  border-radius: 150px;
  -webkit-border-radius: 150px;
  top: 0;
  background: 0 0;
  content: '';
}
.switch-button .switch [type="checkbox"]:checked + label + span.mn + span.yr{
  color: var(--gray-dark);
}
.switch-button .switch [type="checkbox"]:not(:checked) + label + span.mn{
  color: var(--gray-dark);
}
.features{
  list-style-type: none;
  padding: 30px 28px;
}
.features li{
  background: url(../images/check-purple.svg) no-repeat left 4px;
  padding-left: 30px;
  margin-bottom: 18px;
  color: var(--blue-color);
  font-size: 17px;
}
#togglePassword {
  position: absolute;
  right: 20px;
  top: 16px;
}
#password{padding-right: 30px}